<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    DocumentRoot /var/www/webserver/project41.club
    ServerAlias www.project41.club
    <Directory "/var/www/webserver/project41.club">
        AllowOverride All
        Require all granted
    </Directory>
    ServerName project41.club
</VirtualHost>
